/* Main container for whole menu */
div.tmtHierbar {
	font-family: Trebuchet MS, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: .96em;
	height: 24px;
}

/* Main list inside tmtHierbar */
div.tmtHierbar ul {
	margin: 0;
	padding: 0;
	background-color: #AEB9BD; /* a background color is required here */	
	background-image: none !important;
	
	
}

/* Links, all levels */
div.tmtHierbar li a,
div.tmtHierbar li a:link
div.tmtHierbar li a:visited {
	display: block;
	padding-bottom: 0.25em; /* (minimum value allowed) */
	padding-top: 0.25em; /* (minimum value allowed) */
	text-decoration: none;
	color: #CC0000;
/* overall width - next line */	
	padding:2px 9px;
	border:1px solid #cccccc;
	background-image: url(../images/SR_HM_background_item.gif);
	background-position: top;
	background-repeat: repeat;
	
	
}


/* images in menus */
/* with this skin, images should be 16x16 pixel */
div.tmtHierbar li a img {
	border:0;
	display: block;
	float:none;
	margin-left:-24px;
	margin-top:-2px;
	width:16px;
	height:16px;
}


/* Links, all levels, hover */
div.tmtHierbar li a:hover {
	border-width: 1px;
	border-bottom-color:#999999;
	border-right-color:#999999;
	border-left-color:#FFFFF0;
	border-top-color:#FFFFF0;
	background-image: url(../images/SR_HORIZ_ROLL_background.gif);
	background-position: top;
	background-repeat: repeat;
	background-color: #F1F2C4;
}

/* Links second and third level */
div.tmtHierbar ul li.tmtHiermenu ul li a,
div.tmtHierbar ul li.tmtHiermenu ul li a:link
div.tmtHierbar ul li.tmtHiermenu ul li a:visited {
	width: 150px; /*[a]*/
	border:0;
	padding:4px 5px; /* [d] */
	padding-left:22px; /* [e] */
	
}

/* Links,  second and third level, hover */
div.tmtHierbar ul li.tmtHiermenu ul li a:hover {
	background-color: #FFEEC2;
	border:1px solid Navy;
	padding:3px 4px; /* [d] - 1 */
	padding-left:22px; /* [e] - 1 */

}

div.tmtHierbar ul li.tmtHiermenu ul li.tmtHiermenu {
	background-image: url(../images/office2003_arrow.gif);
	background-repeat: no-repeat;	
	background-position: right;
}


/* First level */
div.tmtHierbar li {
	float: left;
	list-style: none;
	position: relative;
}

/* Both second and third level */
div.tmtHierbar ul li.tmtHiermenu ul{
	display: none;
	position: absolute;	
	padding:2px; /*[b]*/
	width: 192px; /* [c] depends on [a] and [b] */
	border:1px solid Navy;
	background-image: url(../images/office2003_blue_menu_background.gif) !important;
	background-repeat: repeat-y !important;	
}


/* Third level */
div.tmtHierbar ul li.tmtHiermenu ul li.tmtHiermenu ul{
	display: none;
	left: 192px; /* a left property is required here, must be lesser or equal to [c] */
	top: 0;
}

/*
Show second and third level items on hover
IE doesn't understand this, but the Javascript code will takes care of it
*/
div.tmtHierbar ul li.tmtHiermenu:hover ul,
div.tmtHierbar ul li.tmtHiermenu ul li.tmtHiermenu:hover ul{
	display: block;
	
}

/* IE will miss this. It's a quick fix for the box model */
div.tmtHierbar>ul li a,
div.tmtHierbar>li a:link
div.tmtHierbar>li a:visited {
	
}
